### Property

# Adw ViewStack:interpolate-size

#### Declaration

    property interpolate-size: gboolean [ read, write ]

#### Description [src]

Whether the stack interpolates its size when changing the visible child.

Type: | `gboolean`
Available since: | 1.0

Getter method | `adw_view_stack_get_interpolate_size()`
Setter method | `adw_view_stack_set_interpolate_size()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no